@media (min-height: 992px) {

    .header .logo {
        background-color: #fff;
        position: relative;
        left: -20px;
    }

    .header .logo:before {
        content: '';
        position: absolute;
    /*// right: 250px;*/
        right: 0px;
        top: 0;
        width: 165vw;
        height: 54px;
        display: block;
        background: #fff;
    }

    .header .logo:after {
        content: '';
        position: absolute;
    /*// right: 195px;*/
        right: -27px;
        top: 0;
        border: 27px solid transparent;
        border-left: 27px solid #fff;
    }

}